@charset "UTF-8";

/*--------------------------------------トップ画像--------------------------------------*/
.l_main .l_kv.is_202603-burari{background: url("../../../img/event/202603-burari/img_kv.jpg") no-repeat center center;background-size: cover;}

/*--------------------------------------ページ固有記述--------------------------------------*/
.burari_202603_bg {
  background-image: linear-gradient(0deg, #fef4d6, #ffffff 50%, #fef4d6);
  padding: 10px;
}
.burari_202603_orangeborderbox {
  border: 1px solid #eb6101;
  padding: 2px 10px;
  color: #eb6101;
}
.burari_202603_orangetx_lead {
  color: #eb6101;
}
.burari_202603_orangetx {
  color: #eb6101;
}
.burari_202603_bluetx_lead {
  color: #2f69b3;
  font-size: 20px !important;
}
.burari_202603_bluetx {
  color: #2f69b3;
}
.burari_202603_orangeBox {
  display: inline-block;
  color: #fff;
  background-color: #eb6101;
  padding: 5px 10px;
  border-radius: 8px;
  font-size: 14px !important;
}
.burari_202603_borderbox {
  border: 2px solid #2f69b3;
  border-radius: 15px;
  background-color: #fff;
}
.burari_202603_textspace01 {
  letter-spacing: 2.4em;
}
.burari_202603_textspace02 {
  letter-spacing: 0.7em;
}
/*--------------------------------------SPonly--------------------------------------*/
@media only screen and (max-width: 767.89px) {
  .burari_202603_borderbox {
    padding: 15px;
  }
  .burari_202603_textindent {
    text-indent: 5.15em;
  }
  .burari_202603_orangetx_lead {
    font-size: 5.2vw !important;
  }
  .burari_202603_sp_bordertop {
    border-top: 3px dotted #ccc;
    margin-top: 30px;
    padding-top: 30px;
  }
}

/*--------------------------------------PConly-------------------------------*/
@media only screen and (min-width: 767.9px) {
  .burari_202603_borderbox {
    padding: 25px 30px;
  }
  .burari_202603_textindent {
    text-indent: 5.05em;
  }
  .burari_202603_flexWrap {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
  }
  .burari_202603_item {
    width: 48%;
  }
}

/*ipad 450～PC幅------------------------------*/
/*@media screen and (min-width: 450px) and (max-width: 767.8px)  {
  }*/